This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 538274 - (F13Beta, F13BetaBlocker) (F13Beta) Fedora 13 Beta tracker
(F13Beta) Fedora 13 Beta tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 539904 548989 557928 559290 560642 565848 565879 566425 567346 567576 567963 568015 568334 568367 568567 568905 569377 570302 572547 572897 573868 574298 574302 574303 574587 574596 574743 574754 574755 575121 575855 576085 576278 576628 576691 577100 577196 577463 577789 578391 578633 585689
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-17 23:28 EST by TK009
Modified: 2014-03-16 23:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-15 17:07:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description TK009 2009-11-17 23:28:11 EST
This is a tracker bug for items which should be solved by Fedora 13 Beta.
Comment 1 TK009 2009-11-18 00:01:20 EST
changing to assigned
Comment 2 TK009 2011-10-15 17:07:35 EDT
Should have been closed long ago. My bad.

Note You need to log in before you can comment on or make changes to this bug.